function m = mfs_mle(elem)

# usage: m = mfs_mle(elem)
#
# Input  elem     Structure containing data of one element
#
# Output m        Element mass matrix
#
# The function computes the mass matrix of a 2-dimensional point
# mass element.
#
# -------------------------------------------------------------------

  mE = elem.geom.m;
  m = [mE, 0; 0, mE];

end
